﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.64.0/hugo_extended_0.64.0_Windows-64bit.zip'

    checksum64     = 'e9c1451736ca8a3b877188cae56112250932e80bc79c6b0002570192be447dff'
    checksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
